import { redirect } from 'next/navigation'

async function Page({ params }: { params: Promise<{ aiId: string }> }) {
  const { aiId } = await params

  redirect(`/edit/${aiId}/type`)
}

export default Page
